[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - n -

- ndim() : NumpyAnyArray
- nearBorderDirectionCount() : NeighborCode , NeighborCode3D , NeighborCode
- nearBorderDirections() : NeighborCode3D , NeighborCode
- nearBorderDirectionsCausal() : NeighborCode3D
- NeighborhoodCirculator() : NeighborhoodCirculator
- NeighborOffsetCirculator() : NeighborOffsetCirculator
- nnlasso() : LeastAngleRegressionOptions
- NodeBase() : NodeBase
- noiseEstimationQuantile() : NoiseNormalizationOptions
- NoiseNormalizationOptions() : NoiseNormalizationOptions
- noiseVarianceInitialGuess() : NoiseNormalizationOptions
- norm() : Matrix , MultiArrayView , Kernel1D , Kernel2D
- normal() : RandomNumberGenerator
- normalize() : Kernel1D , Kernel2D , Kernel1D , PolynomialView
- NormalizeStatus() : NormalizeStatus
- NormalRandomFunctor() : NormalRandomFunctor
- north() : NeighborCode , NeighborCode3D , NeighborCode
- northEast() : NeighborCode3D , NeighborCode
- northWest() : NeighborCode , NeighborCode3D
- numBands() : ImageImportInfo
- numDimensions() : HDF5ImportInfo
- numerator() : Rational
- numExtraBands() : ImageImportInfo
- NumpyAnyArray() : NumpyAnyArray
- NumpyArray() : NumpyArray

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)